<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/styleStep.css">
    <link rel="normalize" href="./css/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&display=swap" rel="stylesheet">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
</head>
<body class="page-body">
    <div class="page-header-container">
    <div class="header-page-container">
        <header class="page-header">
            <a class="header-links" href="#">
            <h1 class="page-logo">H</h1>
            <p class="page-title-text">the<span class="title-change-text">Ham</span></p>
          </a>

          <ul class="header-navigator-container">
              <li class="header-navigator "><a href="#" class="header-navigator-link">HOME</a></li>
              <li class="header-navigator "><a href="#" class="header-navigator-link">ABOUT</a></li>
              <li class="header-navigator "><a href="#" class="header-navigator-link">BLOG</a></li>
              <li class="header-navigator "><a href="#" class="header-navigator-link">SKILLS</a></li>
              <li class="header-navigator "><a href="#" class="header-navigator-link">SERVICE</a></li>
              <li class="header-navigator "><a href="#" class="header-navigator-link">WORK</a></li>
              <li class="header-navigator "><a href="#" class="header-navigator-link">TESTIMONIAL</a></li>
              <li class="header-navigator "><a href="#" class="header-navigator-link"><img src="./css/image/Search icon 1.png" alt=""></a></li>
          </ul>
        </div>
    </header>
    <main class="page-main">
<section class="start-page">
    <div class="page-name">
<h2 class="page-name-one">THE HAM IS <span class="name-another-color">WORDPRESS THEME</span></h2>
<h1 class="page-name-two">WE ARE CREATIVE</h1>
<h3 class="page-name-three">Just Buy And Enjoy These Awesome Features</h3>
</div>
<div class="page-name-button">
<button type="button" class="page-button-one">EXPLORE NOW</button>
<button type="button" class="page-button-two">PURCHASE NOW</button>
</div>
</section>
</div>
<section class="main-table">
<ul class="table-list">
    <li class="table-task-blue">
        <a class="table-task-link" href="#">
           <img class="table-task-img" src="./css/image/Combined shape 629.png" alt="image"> 
           <p class="table-task-text">DIFFERENT THEME OPTION</p></a> </li>
           <li class="table-task-green">
            <a class="table-task-link" href="#">
                <img src="./css/image/Combined shape 1172.png" alt="image"> 
             <p class="table-task-text">FULLY CUSTOMIZABLE</p></a> </li>
             <li class="table-task-blue">
                <a class="table-task-link" href="#">
                    <img src="./css/image/Combined shape 1179.png" alt="image"> 
                 <p class="table-task-text">UNLIMITED SUPPORT</p></a> </li>
                 <li class="table-task-green">
                    <a class="table-task-link" href="#">
                        <img src="./css/image/Combined shape 1102.png" alt="image"> 
                     <p class="table-task-text">RESPONSIVE ALL DEVICE</p></a> </li>
</ul>
</section>

<section class="our-services">
<h2 class="name-our-services">Our Services</h2>
<ul class="services-list">
    <li class="services-lists" onclick="functabs('1')" id="li1">
        <button class="services-button">Web Design</button>
    </li>
    <li class="services-lists" onclick="functabs('2')" id="li2">
            <button class="services-button">Graphic Design</button>
        </li>

        <li class="services-lists" onclick="functabs('3')" id="li3">
                <button class="services-button">Online Support</button>
            </li>
            <li class="services-lists" onclick="functabs('4')" id="li4">
                    <button class="services-button">App Design</button>
                </li>
                <li class="services-lists" onclick="functabs('5')" id="li5">
                        <button class="services-button">Online Marketing</button>
                    </li>
                    <li class="services-lists" onclick="functabs('6')" id="li6">
                            <button class="services-button">Seo Service</button></li>
    
</ul>
<ul class="services-content">
    <div class="services-container" id="divcontent1" class="myblock-show">
        <img src="./css/image/Layer 9 1.jpg" alt="img" class="services-content-image">
        <li class="services-content-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
             tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
              cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
               est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur
                 sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                  mollit anim id est laborum. Deserunt mollit anim id est laborum. 
                  Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod
                   tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                    cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </li>
    </div>
    <div class="services-container" id="divcontent2" class="myblock-show">
        <img src="./css/image/11351-Random-Hills-PrimaryPhoto.jpg" alt="img" class="services-content-image">
        <li class="services-content-text">
            Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis
         est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus,
          omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut
           officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint
            et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut
             reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores
              repellat."
          </li>
    </div>
    <div class="services-container" id="divcontent3" class="myblock-show">
        <img src="./css/image/penguin-random-house-office-design-1-700x472.jpg" alt="img" class="services-content-image">
        <li class="services-content-text">
            It is a long established fact that a reader will be distracted by the readable content
            of a page when looking at its layout. The point of using Lorem Ipsum is that it has a 
            more-or-less normal distribution of letters, as opposed to using 'Content here, content here',
             making it look like readable English. Many desktop publishing packages and web page editors
              now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover
               many web sites still in their infancy. Various versions have evolved over the years,
                sometimes by accident, sometimes on purpose (injected humour and the like).
          </li>
    </div>
    <div class="services-container" id="divcontent4" class="myblock-show">
        <img src="./css/image/Random-Studio-0214def-thumb.jpg" alt="img" class="services-content-image">
        <li class="services-content-text">
            There are many variations of passages of Lorem Ipsum available, but the majority have suffered
         alteration in some form, by injected humour, or randomised words which don't look even slightly
          believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't 
          anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the
           Internet tend to repeat predefined chunks as necessary, making this the first true generator
            on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of
             model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated
              Lorem Ipsum is therefore always free from repetition, injected humour, or
               non-characteristic words etc.
          </li>
    </div>
    <div class="services-container" id="divcontent5" class="myblock-show">
        <img src="./css/image/Random-Studio-Office-09-800x531.jpg" alt="img" class="services-content-image">
        <li class="services-content-text">
            Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of
         classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock,
          a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure
           Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the
            word in classical literature, discovered the undoubtable source. Lorem Ipsum comes
             from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good
              and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics,
               very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor
                sit amet..", comes from a line in section 1.10.32.
          </li>
    </div>
    <div class="services-container" id="divcontent6" class="myblock-show">
        <img src="./css/image/R013def-700x467.jpg" alt="img" class="services-content-image">
        <li class="services-content-text">
            The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.
            Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced
             in their exact original form, accompanied by English versions from the 1914 translation by H.
              Rackham.
          </li>
    </div>
 
</ul>

</section>

<section class="page-decoration-slash">
<h2 class="decoration-name">EVERYTHING IS READY. JUST BUY AND INSTALL NOW</h2>
<p class="decoration-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
<button type="button" class="page-button-three">PURCHASE NOW</button>
</section>

<section class="our-amazing-work">
    <h2 class="name-our-work">Our Amazing Work</h2>
    <ul class="work-list">
        <li class="work-lists chosen-one" data-id="all">
            <button class="work-button">All</button>
        </li>
        <li class="work-lists" data-id="graphic-design" >
                <button class="work-button">Graphic Design</button>
            </li>
    
            <li class="work-lists" data-id="web-design" >
                    <button class="work-button">Web Design</button>
                </li>
                <li class="work-lists" data-id="landing-pages" >
                        <button class="work-button">Landing Pages</button>
                    </li>
                    <li class="work-lists" data-id="wordpress" >
                            <button class="work-button">Wordpress</button>
                        </li>
    </ul>
    
    <ul class="work-list-img" id="picture">
    <div class="item graphic-design">
    <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 31.jpg" alt="1" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item graphic-design">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 24.jpg" alt="2" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item graphic-design">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 25.jpg" alt="3" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item graphic-design">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 26.jpg" alt="4" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item landing-pages">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 27.jpg" alt="5" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item landing-pages">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 28.jpg" alt="6" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item landing-pages">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 29.jpg" alt="1" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item web-design">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 30.jpg" alt="2" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item web-design">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 31.jpg" alt="3" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item web-design">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 32.jpg" alt="4" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item wordpress">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 33.jpg" alt="5" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    <div class="item wordpress">
      <li class="list-img-item">
        <a class="img-item-link" href="#">
          <img class="img-item-image" src="./css/image/Layer 34.jpg" alt="6" />
          <div class="img-item-title">
            <img src="./css/image/icon.png" class="item-logo" alt="">
            <p class="item-text-first">CREATIVE DESIGN</p>
            <p class="item-text-two">Web Design</p>
          </div>
        </a>
      </li>
    </div>
    </ul>
    <button type="button" id="loadPhoto" class="page-button-four">LOAD MORE</button>

</section>

<section class="breaking-news">
<h2 class="news-title">Breaking News</h2>
<ul class="news-list">
    <li class="news-list-item">
        <a class="news-list-link" href="#">
          <img class="news-list-image" src="./css/image/Layer 47.jpg" alt="img" />
          <div class="news-list-title">
            <p class="news-list-number">12</p>
            <p class="news-list-mounth">Feb</p>
          </div>
          <p class="news-item-name">Amazing Blog Post</p>
          <p class="news-item-stats">By admin    |    2 comment</p>

        </a>
      </li>
      <li class="news-list-item">
        <a class="news-list-link" href="#">
          <img class="news-list-image" src="./css/image/Layer 50.jpg" alt="img" />
          <div class="news-list-title">
            <p class="news-list-number">12</p>
            <p class="news-list-mounth">Feb</p>
          </div>
          <p class="news-item-name">Amazing Blog Post</p>
          <p class="news-item-stats">By admin    |    2 comment</p>

        </a>
      </li>
      <li class="news-list-item">
        <a class="news-list-link" href="#">
          <img class="news-list-image" src="./css/image/Layer 51.jpg" alt="img" />
          <div class="news-list-title">
            <p class="news-list-number">12</p>
            <p class="news-list-mounth">Feb</p>
          </div>
          <p class="news-item-name">Amazing Blog Post</p>
          <p class="news-item-stats">By admin    |    2 comment</p>

        </a>
      </li>
      <li class="news-list-item">
        <a class="news-list-link" href="#">
          <img class="news-list-image" src="./css/image/Layer 53.jpg" alt="img" />
          <div class="news-list-title">
            <p class="news-list-number">12</p>
            <p class="news-list-mounth">Feb</p>
          </div>
          <p class="news-item-name">Amazing Blog Post</p>
          <p class="news-item-stats">By admin    |    2 comment</p>

        </a>
      </li>
      <li class="news-list-item">
        <a class="news-list-link" href="#">
          <img class="news-list-image" src="./css/image/Layer 54.jpg" alt="img" />
          <div class="news-list-title">
            <p class="news-list-number">12</p>
            <p class="news-list-mounth">Feb</p>
          </div>
          <p class="news-item-name">Amazing Blog Post</p>
          <p class="news-item-stats">By admin    |    2 comment</p>

        </a>
      </li>
      <li class="news-list-item">
        <a class="news-list-link" href="#">
          <img class="news-list-image" src="./css/image/Layer 55.jpg" alt="img" />
          <div class="news-list-title">
            <p class="news-list-number">12</p>
            <p class="news-list-mounth">Feb</p>
          </div>
          <p class="news-item-name">Amazing Blog Post</p>
          <p class="news-item-stats">By admin    |    2 comment</p>

        </a>
      </li>
      <li class="news-list-item">
        <a class="news-list-link" href="#">
          <img class="news-list-image" src="./css/image/Layer 52.jpg" alt="img" />
          <div class="news-list-title">
            <p class="news-list-number">12</p>
            <p class="news-list-mounth">Feb</p>
          </div>
          <p class="news-item-name">Amazing Blog Post</p>
          <p class="news-item-stats">By admin    |    2 comment</p>

        </a>
      </li> 
      <li class="news-list-item">
        <a class="news-list-link" href="#">
          <img class="news-list-image" src="./css/image/Layer 56.jpg" alt="img" />
          <div class="news-list-title">
            <p class="news-list-number">12</p>
            <p class="news-list-mounth">Feb</p>
          </div>
          <p class="news-item-name">Amazing Blog Post</p>
          <p class="news-item-stats">By admin    |    2 comment</p>
        </a>
      </li>
</ul>
</section>

<section class="people-say">
  <div class="people-container">
      <h2 class="people-say-title">What People Say About theHam</h2>
      <span class="decoration">“</span>
      <span class="people-say-about"> <b>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. </b> </span>
      <div class="people-persona">
          <span class="name-persona">Hasan Ali</span>
          <span class="job-persona">UX Designer</span>
          <div class="photo-persona">
              <img src="./css/image/Layer 7.png" alt= "Entering Library"/>
          </div>
      </div>
      <div class="people-persona">
          <span class="name-persona">Viktor Koval</span>
          <span class="job-persona">UX Designer</span>
          <div class="photo-persona">
              <img src="./css/image/Layer 5.png" alt = "2"/>
          </div>
      </div>
      <div class="people-persona">                                                    
          <span class="name-persona">Jessy Spicy</span>
          <span class="job-persona">UX Designer</span>
          <div class="photo-persona">
              <img src="./css/image/Layer 6.png" alt="3"/>
          </div>
      </div>
      <div class="people-persona">
          <span class="name-persona">Kosvi Lort</span>
          <span class="job-persona">UX Designer</span>
          <div class="photo-persona">
              <img src="./css/image/Layer 8.png" alt= "4"/>
          </div>
      </div>
      <div class="people-container-slider">
          <div class="people-slider">
              <div class="photo-persona">
                  <img class="imgSlider" src="./css/image/Layer 7.png" alt= "Entering Library"/>
              </div>
          </div>
          <div class="people-slider">
              <div class="photo-persona">
                  <img class="imgSlider" src="./css/image/Layer 5.png" alt = "2"/>
              </div>
          </div>
          <div class="people-slider">
              <div class="photo-persona">
                  <img class="imgSlider" src="./css/image/Layer 6.png" alt="3"/>
              </div>
          </div>
          <div class="people-slider">
              <div class="photo-persona">
                  <img class="imgSlider" src="./css/image/Layer 8.png" alt= "4"/>
              </div>
          </div>
          <a class="left">❮</a>
          <a class="right">❯</a>
      </div>
  </div>
</section>

    </main>
    <footer>
      <p class="footer">© Copyright 2015 <span class="footer-change-color">theHam</span> | All Rights Reserved</p>
    </footer>

<script src="./scriptStep.js"></script>
<script src="./script2.js"></script>
<script src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
</body>
</html>